@charset "UTF-8";

/* Page Setup */

body {
	margin:0px;
	padding:0px;
	background: url(/images/page-repeat-default.gif) repeat center top ;
	text-align:center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#272727;
}

img { border: 0; }

hr { color: #cecece;
	background-color: #cecece;
	height: 1px;
	margin: 20px 0;
	border:0;}

#wrapper {
	margin:0;
	padding: 15px 0;
	width: 100%;
	background: url(/images/wrapper-repeat-default.gif) repeat-x center top; }

#cap {
	margin: 0 auto;
	width: 1020px;
	background: url(/images/live-cap.png) no-repeat;
	height: 64px;
	overflow:hidden;}

#masthead {
	margin: 0 auto;
	width: 1020px;
	height: 130px;
	text-align:left;
	background: url(/images/live-repeat.png) repeat-y;
	}

.npha { margin-left: 30px; }



#container {
	margin: 0px auto;
	width: 960px;
	padding: 0 30px 15px;
	text-align:left;
	background: url(/images/live-repeat.png) repeat-y;
}



#content { padding: 28px 0px; position: relative; border-top: 1px SOLID #DEDEDE;}

#main-content, #left-sidebar { float: left; }
#left-sidebar { width: 210px; margin-right: 20px;}
#main-content, #main-content.wide {  border-left: 1px dotted #DEDEDE; padding-left: 29px; width: 680px;  }

#subscribe {
	margin: 0px auto;
	width: 1000px;
	padding: 10px;
	background: url(/images/live-repeat.png) repeat-y;
}
#subscribe #mc_embed_signup {
	width: 960px;
		border-top: 1px solid #c2bfb3;
		padding: 0 20px ;
		background:none!important; }

#endcap {
	margin: 0px auto;
	width: 960px;
	padding: 12px 30px 16px;
	background:url(/images/live-endcap.png) top no-repeat;
	text-align:left;
	}

.col, .col-left, .col-end {float:left; }
.clear { clear: both; }

/* Basic Typography */

h1, h2, h3, h4, h5, h6 { font-family: myriad-pro-condensed,'arial narrow',sans-serif; font-weight: 700; font-style:normal; }
h1 { color: #f49e19; font-size: 30px; margin:0 0 12px; }
h2 { color:#669933; font-size: 25px;  margin: 10px 0;}
h3 { color: #eaaa33; font-size: 20px; margin: 0 0 10px 0; }
	h3 a { color: #eaaa33;  }
h4 { color: #454545; font-size: 19px; margin: 10px 0; }
h5 { font-size: 16px; color: #585857; margin:0px 0 10px 0;}
h6 { font-size: 15px; color: #585857; margin:20px 0 10px 0;}

p, li { font-size: 12px; line-height: 140%; margin: 5px 0 10px 0; color:#272727;}
p.prompt, #midsection .cs p.prompt { font-family: myriad-pro-condensed,sans-serif; font-weight: 700; font-style:normal; font-size: 14px;}
p.prompt a { background: url(/images/arrow-prompt-green.png) right 5px no-repeat; padding-right: 16px; }

li strong, .emph { font-family: myriad-pro-condensed,'arial narrow',sans-serif; font-weight: 700;font-size: 19px; color: #454545;}

p.button {text-align: center; background: url(/images/btn-bg.gif) no-repeat center; padding: 6px 0;}
a.button, .button a { font-weight: bold; color:#5a5a5a; background-color: #dfdccf; padding: 6px 12px; display: block; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px;}

a.btn  {
	background:#669933;
	-moz-border-radius:6px; /* Firefox */
	-webkit-border-radius:6px; /* Safari, Chrome */
	-o-border-radius: 6px; /* Opera */
	border-radius: 6px; /* CSS3 */
	 behavior: url(border-radius.htc);
	padding: 6px 15px;
	margin-left:15px;
	display:inline-block;
	text-align:center;
	color: #FFFFFF;
	font-family: myriad-pro,arial,sans-serif;
	font-style:normal;
	text-decoration:none;
	font-size: 13px;
	font-weight:600;
	}
a.btn:hover { background:#eaaa33;color:#ffffff;}
a.button:hover, .button a:hover { background-color:#669933; color:#ffffff; }
.right-side a.btn {width: 80%}

a { color:#669933;	text-decoration:none; }
a:hover { color:#336600; }

label { font-size: 11px; color:#272727;}

.divider { border-bottom: 1px dotted #DEDEDE; height: 1px; margin: 15px 0;}
blockquote { margin: 0 20px; }
blockquote p { margin: 0 0 15px 0; }

/* ------ UTILITY -------*/

#utility { padding: 20px 30px 0 60px; }
.support { float: left; color:#585857; font-family: Georgia, "Times New Roman", Times, serif; font-style:italic; font-size: 13px; width:395px; text-align:left; padding-top: 4px;}

.links { float: left; font-size: 11px; color: #585857; width:215px; text-align:center; padding-left: 30px; margin-right: 20px; padding-top:6px; }
.links a { color: #585857; }
.search { float: left; width:270px; height:31px; background: url(/images/search-bar.png) no-repeat;}

#sr_iframe input { background:none; border:0; width: 215px; padding: 5px 10px; font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; color: #767676;float: left;}
#sr_iframe input#sr_searchbutton { width: 30px; background:none; border:0; cursor: pointer; }

/* ------ MASTHEAD ------ */

.npha {height: 82px; width: 160px; padding: 16px 0 0 5px; float:left; }

ul#menu { float: left; width: 795px; padding: 30px 0 0; margin:0;}

ul#menu li {
	float:left;
	list-style:none;
	color:#000000;
	font-size: 12px;
	line-height:14px;
	padding: 8px 20px 8px 8px;
	width: 68px;
	border-left: #e0e0e0 1px solid; }
	ul#menu li.current { background-color:#f0efe8 }

#menu a { color:#000000; font-size: 12px; font-weight: bold; }
#menu a:hover { color:#669933; text-decoration:none; }

/* ------ HOME PAGE ------ */

#banner-container {position: relative}
#banner-container, .banner {width: 960px; height: 400px}
#banner-container .banner.active {display: block}

.banner {
	background: url(/images/home/banner-fpo.jpg) no-repeat center;
	-moz-border-radius:9px; /* Firefox */
	-webkit-border-radius:9px; /* Safari, Chrome */
	-o-border-radius: 9px; /* Opera */
	border-radius: 9px; /* CSS3 */
	 behavior: url(border-radius.htc);
	 overflow: hidden;
	 position: absolute; top: 0; left: 0; display: none
	}

.banner .caption {
	width:222px;
	position:absolute;
	right:0;
	padding: 10px 25px 25px;
	height: 365px;
	text-align:center;
	background: rgba(0,0,0,.7);
}
.teaser {
	margin-top:0;
	background:#000000;
	padding: 10px 20px;
	color:#ffffff;

}
.caption h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	color:#ffffff;
	font-size: 24px;
	padding-top:15px;
	margin-bottom:15px;}

.caption h3 {

}

.caption p {color:#ffffff; margin-bottom:20px;}

.pagination {width:242px; text-align:center; position: absolute; bottom: 20px; right: 0; z-index: 10}
.pagination a {background:url(/images/pagination-sprite.png) -13px 0 no-repeat; width:13px; height:13px; display:inline-block; margin: 3px; cursor:pointer;}
.pagination a.active {background-position: -26px 0; }
.pagination a:hover{background-position: 0 0; }

#phi-features {
	margin: 14px 0 20px 0;
}

#phi-features h1 { text-align:center; }

#phi-features .col {
		background: #dfdccf; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGNjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #dfdccf 0%, #f4f4ee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdccf), color-stop(100%,#f4f4ee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dfdccf 0%,#f4f4ee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dfdccf 0%,#f4f4ee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dfdccf 0%,#f4f4ee 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dfdccf 0%,#f4f4ee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdccf', endColorstr='#f4f4ee',GradientType=0 ); /* IE6-8 */

-moz-border-radius:6px; /* Firefox */
	-webkit-border-radius:6px; /* Safari, Chrome */
	-o-border-radius: 6px; /* Opera */
	border-radius: 6px; /* CSS3 */
	 behavior: url(border-radius.htc);
		width: 260px;
		padding: 20px 20px 5px 20px;
		margin: 0 10px;

	}


	#phi-features h1 {
		font-size: 20px;
		color: #000000;
	}

	#phi-features p.prompt {
		text-align: right; }

	#phi-features .pages {
	padding-top:10px;
	float:none;
	text-align: center;
	text-transform: uppercase;
	font-family: myriad-pro-condensed,'arial narrow',sans-serif; font-weight: 700;
	}
	#phi-features .pages p {
		margin:0;
		}
	#phi-features .pages a {
	display: block;
	border-top: 1px dotted #cdcdcd;
	padding: 6px 0;
	font-size: 15px;
	color:#454545;
	}
	#phi-features .pages a:hover {
	color:#669933;
	}

#midsection {
	padding: 20px 10px 20px 20px; }
	#midsection h1 {  color:#eaaa33; }


#midsection .blog {
		float:left;
		width: 420px;
		/* border-right: 1px dotted #DEDEDE; */
		padding-right: 20px;
		margin-right: 29px; }
	#midsection .cs h5 {  }
	#midsection .blog p { font-size: 12px; }
	#midsection .blog img {margin-top:6px;}


.main-text {
	text-align:center;
	padding: 20px 50px 0 ;
	}
	.main-text p { font-size: 13px; line-height: 150%; }

#ad-row { margin: 0 10px; margin-bottom:30px;}

/* ------ STANDARD PAGES ------ */

#left-sidebar h3 { margin: 0 0 8px 0; }
	ul.submenu { padding: 0; margin: 0;}
	ul.submenu li { list-style:none; padding: 3px 10px; margin: 0;}
	ul.submenu li.current { background-color:#f0efe8 }
	ul.submenu li a { color:#585857; font-weight: bold; }
	ul.submenu li a:hover { color:#669933;}
	ul.submenu li a.current { color:#336600; }
		ul.submenu ul { padding-left: 0px; margin-bottom: 4px;}
		ul.submenu ul li { padding: 3px 10px; margin: 0; line-height: 120%; }
		ul.submenu ul li a { color:#858584; font-weight: normal; }
		ul.submenu ul li a:hover { color:#585857;}
		ul.submenu ul li a.current { color:#336600; }

	#left-sidebar .ad { margin-top: 20px; }

	#left-sidebar blockquote { margin-top: 30px; color:#87867e; font-size: 16px; line-height:22px; font-style:italic; }
	#left-sidebar blockquote .attribution { text-align:right; font-size: 13px; line-height: 16px; font-style:normal;margin-top:10px;}

#main-content { width: 680px; }
#main-content img.right {  }
#main-content.wide img.right { margin-right: 0px; }

#main-content .right-side { width: 250px; margin: 0 20px 15px 30px; float:right; }
#main-content.cs-detail { }
	#main-content.cs-detail .photos { float: right; width: 300px; margin-left: 30px;}
		.cs-detail .photos p { margin: 5px 0 15px 0; padding-bottom: 10px; border-bottom: 1px dotted #DEDEDE; font-size: 11px; color:#eaaa33; font-weight: bold;}
		.cs-detail .photos p.link { font-weight: normal; border: 0; text-align:right;}
			.cs-detail .photos p.link a { text-decoration: underline; }

		.resources { width: 248px; border: 1px dotted #DEDEDE; margin-top: 15px;}
		.resources h4 { padding: 6px 20px; color:#ffffff; background-color:#e79c1a; margin: 0 0 15px 0;}
		.resources .content { padding: 0px 10px 10px; }
		.resources ul {padding-left:35px; }
		.resources ul li {list-style-image: url(/images/arrow-prompt-orange.png); margin: 2px 0;  }
		.resources ul li.download {list-style-image: url(/images/icon-download.png); }

img.left { float: left; margin-right: 15px; margin-bottom: 20px; }
img.right 	{ }

/* ------ LIST PAGES ------ */

#list { }
	.item { border-top: 1px dotted #DEDEDE; padding-top: 15px; margin-top: 15px; }
	.item .photo { float: left; margin-right: 15px; margin-bottom: 10px; width: 120px;}
	.item .bio { float: left; width: 545px; }
	.item .cover { float: left; margin-right: 15px; margin-bottom: 10px; width: 100px;}
	.item .desc { float: left; width: 565px; }
	.cs .item .thumb { float: left; margin-right: 15px; margin-bottom: 10px; width: 120px;}
	.cs .item .desc { float: left; width: 545px; }
	.cs .item .desc p { margin-top: 20px; }
	.videos .item .cover { border: 5px solid #cccccc; }
	.videos .item .desc { width: 555px; }
	.podcasts .item .cover { width: 36px; }
	.podcasts .item .desc { width: 629px; }
		.board .item img { max-width: 120px; }
		.media .item img { max-width: 100px; }
			.pub-date { float: right; font-size: 11px; text-align: right; font-weight: bold; padding: 2px 10px 0 0; color: #666666;}
#list.resources { width: 680px; border: 0; position:relative; top:auto; right: auto;}
	#list.resources ul { margin-bottom: 25px; padding-left: 35px;}
	#list.resources .item { width:290px; margin-right: 20px;  float:left; padding-top:0;  border: 0;}

		div.button 	{float: right; }
		div.button a { }


p.list-item { padding-bottom: 12px; border-bottom:1px dotted #DEDEDE; margin-bottom: 12px;}
.key { width: 310px; border: 1px dotted #DEDEDE; padding: 10px;  margin: 10px 0
}
.key p { font-size: 10px; margin:0;}

table.servicers { width: 680px; padding: 0; margin: 10px 0 ; }
	table.servicers tr {}
	table.servicers td { padding: 12px 0; border-bottom:1px dotted #DEDEDE; font-size: 12px; line-height: 140%; margin: 0; color:#272727; vertical-align: text-top}
	table.servicers td.rating { text-align: right; }
	table.servicers p { margin: 0; }

/* ------ PAYPAL FORM ------ */

fieldset { width: 40%; border: 1px dotted #DEDEDE; padding: 15px;   }
#cms fieldset {width: auto; margin: 1em} /* Revert for CMS */
form table { margin: 0 0 10px 0; }


/* ------ SUBSCRIBE ------ */

#subscribe {
	text-align:left;
}
#subscribe h2 { color:#5a5a5a; font-weight:600; font-size: 24px;}
input#mce-FNAME, input#mce-LNAME, input#mce-EMAIL { padding: 4px 6px; font-style:italic; color:#767676; width: 130px; }
input#mc-embedded-subscribe {text-align:center; }

/* ------ FOOTER ------ */

#footer { margin: 15px 0 0; }
#footer .box {
	background:#dfddd0;
	width: 156px;
	margin-right: 15px;
	float:left;
	padding:12px;
}

#footer img {
	margin: 0 2px 0 0;
}

#footer h3 { font-weight: bold;
	color:#5a5a5a;
	font-size: 18px;
	line-height:100%;
	margin:0 0 6px 0;
}
#footer p { margin: 2px 0 2px 10px; font-size: 11px;}
#footer a { color:#5a5a5a; font-weight:bold;}
#footer a:hover { color:#336600;}
#footer a.green { color: #669933;}
#footer a.green:hover { color: #212122 }

#footer h3 a {  }

#footer form { margin: 15px 0 0 0 }
#footer input { width: 146px; padding: 2px; margin-top: 4px;}
#footer input#submit, #footer input.button { width: auto; text-align: center; margin: 10px 0 0 0; padding:0; background-color: #e79c1a; color: #ffffff; font-size: 12px; font-weight: bold;}
#footer label, #mc_embed_signup label  { font-size: 11px; color:#5a5a5a; }
#footer .box.end {
	margin:0;
}

#mc_embed_signup .button
	{
clear: both;
background-color: #e79c1a;
border: 0;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
color: #ffffff;
cursor: pointer;
display: inline-block;
font-size: 12px;
font-weight: bold;
margin:0;
padding: 0;
height: 28px;
text-align: center;
vertical-align: top;
white-space: nowrap;
width: auto;
}

#mc_embed_signup input.button
{
display: block;
margin-top:10px;
margin-right: 0pt;
margin-bottom: 0;
margin-left: 0pt;
min-width: 90px;

}

#mc_embed_signup .button:hover
{
background-color: #777777;
}

/* ------ END CAP ------ */

#endcap p { font-size: 11px; color:#888888; }
#endcap img { float:right; margin-left: 10px; }

#tech { margin: 10px 0; }

#cms #left-sidebar li {margin: 1em 0}
#cms #main-content {display: relative}
#cms #main-content .actions {position: absolute; top: 1em; right: 1em}

.instructions {}
	.instructions p, .instructions li { font-size: 11px; margin: 0; }


.actions a, .actions input {margin: 0px 0.5em 0px 0px}
.actions a {border: 1px solid #DEDEDE; padding: 3px}
.actions a:hover {border-color: #cdcdcd; background-color: #efefef}

.inline-error-messages, .inline-error-messages span {display: block}
.field-with-errors br {display: none}


#banner div.clear {height: auto; width: auto}
#banner div img {display: none; position: absolute; top: 0; left: 0}
#banner div img.rotating {display: block}
#banner div img:first-child {display: block}

#cms #news-events li {float: left; margin: 1em}
#highlights {
  width: 380px; height: 126px; margin-left: 495px;
  border-width: 0 1px;
  border-style: dotted;
  border-color: #DEDEDE;
}
.marquee-container {
  padding: 0 10px;
  position: relative;
}
.marquee-container .left, .marquee-container .right {
  position: absolute;
  top: 55px;
  background-repeat: no-repeat;
  width: 19px; height: 21px;
  outline: 0;
}
.marquee-container .left:hover, .marquee-container .right:hover {
  background-position: 0 -21px;
}
.marquee-container .left {
  left: -25px;
  background-image: url(/images/announce-arrow-left.gif);
}
.marquee-container .right {
  right: -25px;
  background-image: url(/images/announce-arrow-right.gif);
}
.marquee, .marquee {margin: 0; padding: 0}
.marquee {
  overflow: hidden;
  white-space: nowrap;
}
.marquee li {
  display: inline-block;
  list-style-type: none;
  padding: 0 10px;

  /* IE7 compat */
  zoom: 1;
  *display: inline;
}

#ad-row #home_page {width: 940px; height: 192px; margin-bottom: 10px}

#referrals  { float: left; width:100%}
#referrals article { clear:both; border-top: 1px solid #cecece; padding: 10px 0 15px 0}
#referrals address {font-style: normal; float: right; width: 50%}
#referrals li, #referrals ul {margin: 0; padding: 0; position: relative}
#referrals h2 {font-size: 19px; }
#referrals h3 { font-size: 16px; }
#referrals h4 {position: absolute; right: 0; top: 0; font-size: 12px;}
#referrals li {list-style-type: none; margin: 1em 0; border-top: 1px dotted #DEDEDE; padding-top: 1em}
#referrals li li { border:0; padding-top: 0}

#summary article {margin-bottom:30px; width: 316px; float: left; margin-right: 24px; overflow:hidden;}
#summary article .more a {
  border-width: thin 0; border-style: solid; border-color: #dedede;
  text-align: right; display: block; padding: 0.5em 0;
}
#summary article:nth-child(odd) {clear: left}

/* PROJECTS PAGES */

#main-content.projects { border:0; padding:0; width: 960px; }
	.paginate { margin-bottom: 20px; }
	.paginate .back { float: left; width: 40px; }
	.paginate .back a {display:inline-block; width: 27px; height: 27px; overflow:none; background: url(/images/projects/back-sprite.png) no-repeat 0 0;}
	.paginate .back a:hover {background-position: 0 -27px; }
	.paginate .title { float: left; width: 780px;  font-family: myriad-pro-condensed,'arial narrow',sans-serif; font-weight: 700; font-style:normal; color:#669933; font-size: 25px;  margin: 0; }
	.paginate .right { float: left; width: 140px; text-align: right; padding-top: 8px; color: #cdcdcd; text-transform: uppercase}

	.meta-data { background:#f0efe8; padding:10px; }
	.meta-data .title { float: left; font-family: myriad-pro-condensed,'arial narrow',sans-serif; font-weight: 700; font-style:normal; color: #454545; font-size: 19px; margin: 0; }
	.meta-data .data { float: left; padding-top:6px;}
	.photo-set { width: 960px; height: 480px; margin-top:15px;}
	.photo-set .main-photo { width: 720px; margin-right: 10px; float:left; }
	.photo-set .thumbnails {float:left; overflow:hidden; position: relative; width: 226px; height: 480px;}
	.photo-set .thumbnails .thumbnail-images {width: 226px; height: 480px; overflow: hidden}
	.photo-set .thumbnails .img { margin-top:15px; cursor: pointer}
	.photo-set .thumbnails .img:first-child {margin-top: 0}
	.photo-set .thumbnails img.prev,
	.photo-set .thumbnails img.next {left: 98px; position: absolute; cursor: pointer}
	.photo-set .thumbnails img.prev:hover,
	.photo-set .thumbnails img.next:hover {opacity: 0.8}
	.photo-set .thumbnails img.prev {top: 0}
	.photo-set .thumbnails img.next {bottom: 0}

	table.projects { margin-top:20px;}
	table.projects th { background:#f0efe8; border-right: 1px solid #FFFFFF;padding: 10px 6px;  font-family: myriad-pro-condensed,'arial narrow',sans-serif; font-weight: 700; font-size: 14px; }
	table.projects th a { text-decoration:none; color:#272727; }
	table.projects th a:hover, table.projects th a.current { text-decoration:underline;  }
	table.projects td { padding:10px 6px; font-size: 12px; font-family: myriad-pro,arial,sans-serif;font-style:normal; font-weight: 400;  border-bottom: 1px dashed #dedede; }
	table.projects td a {font-weight: 700;}

	table.data {margin-top:20px; width: 100%; }
	table.data td, table.data th { padding: 7px 5px; font-size: 13px; font-family: myriad-pro,arial,sans-serif; background:#f8f7f3; font-style:normal; font-weight: 400; border-bottom: 1px solid #FFFFFF;}
	table.data th { font-family: myriad-pro-condensed,'arial narrow',sans-serif; font-weight: 700; font-size: 14px; background:#f0efe8; width:120px;}
	table.data td:empty:before {content: "--"}

/* REFERRAL PAGES */

.paginate-state { margin: 15px 0; background:#f0efe8; padding:10px; color: #454545; text-transform: uppercase}

/* TRAINING PAGES */

table.schedule { border:1px solid #d2d2d2; !important; }
	table.schedule th { text-align:center; background:#f0efe8; border-right: 1px solid #FFFFFF;padding: 8px 8px;  font-family: myriad-pro-condensed,'arial narrow',sans-serif; font-weight: 700; font-size: 14px; }
	table.schedule td { text-align:center; padding:8px 8px; font-size: 12px; font-family: myriad-pro,arial,sans-serif;font-style:normal; font-weight: 400;  border-top: 1px dashed #dedede; }

/* The below styles are to repair problem styles with the calendar */
#idEventSummaryContainer UL.boxesList LI .boxContainer .boxBodyContentContainer .inner {
  max-height: 210px;
  overflow: hidden;
}
#idPrimaryContentBlock1Content .boxViewOutline H4.boxHeaderTitle a {
  color: white !important;
}
/* Finish calendar style repairs */

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(/images/ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(/images/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

.cropped {overflow: hidden}

#project-login {float: right}
#project-login em {font-size: 90%}
